<?xml version="1.0"?>
<level levelNumber="6" countOfCards="54" numberOfTurnovers="0" numberOfCardsInStockPile="30" numberOfReservePiles="0" numberOfBonusCards="0">
	<card id="0" zLayer="4" x="150.667" y="411.811" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
	</card>
	<card id="1" zLayer="5" x="150.667" y="386.489" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
	</card>
	<card id="2" zLayer="6" x="150.667" y="361.822" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
	</card>
	<card id="3" zLayer="2" x="727.338" y="461.145" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="4" zLayer="3" x="727.338" y="436.478" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="5" zLayer="4" x="727.338" y="411.478" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="6" zLayer="5" x="727.338" y="386.156" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="7" zLayer="6" x="727.338" y="361.489" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="8" zLayer="7" x="727.338" y="336.489" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<over>9</over>
	</card>
	<card id="9" zLayer="8" x="727.338" y="311.489" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
	</card>
	<card id="10" zLayer="2" x="368.334" y="510.998" angle="0" assignedValue="-1" isSpecial="false">
		<over>12</over>
	</card>
	<card id="11" zLayer="2" x="440.334" y="510.998" angle="0" assignedValue="-1" isSpecial="false">
		<over>12</over>
	</card>
	<card id="12" zLayer="3" x="407" y="456" angle="35.875" assignedValue="-1" isSpecial="true">
		<under>10</under>
		<under>11</under>
		<over>16</over>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="13" zLayer="2" x="584.334" y="510.998" angle="0" assignedValue="-1" isSpecial="false">
		<over>15</over>
	</card>
	<card id="14" zLayer="2" x="656.334" y="510.998" angle="0" assignedValue="-1" isSpecial="false">
		<over>15</over>
	</card>
	<card id="15" zLayer="3" x="617" y="455.333" angle="-35.7696" assignedValue="-1" isSpecial="true">
		<under>13</under>
		<under>14</under>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="16" zLayer="4" x="368.334" y="406.33" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>18</over>
	</card>
	<card id="17" zLayer="4" x="440.334" y="406.33" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>18</over>
	</card>
	<card id="18" zLayer="5" x="408" y="352.665" angle="35.5938" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>16</under>
		<under>17</under>
		<over>22</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="19" zLayer="4" x="584.334" y="406.33" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>21</over>
	</card>
	<card id="20" zLayer="4" x="656.334" y="406.33" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>21</over>
	</card>
	<card id="21" zLayer="5" x="617" y="351.665" angle="-35.3438" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>19</under>
		<under>20</under>
		<over>25</over>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="22" zLayer="6" x="368.334" y="301.997" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>24</over>
		<over>55</over>
	</card>
	<card id="23" zLayer="6" x="440.334" y="301.997" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>24</over>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="24" zLayer="7" x="408" y="248.332" angle="35.5938" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>22</under>
		<under>23</under>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="25" zLayer="6" x="584.334" y="301.997" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>27</over>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="26" zLayer="6" x="656.334" y="301.997" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>27</over>
		<over>59</over>
	</card>
	<card id="27" zLayer="7" x="617" y="247.332" angle="-35.3438" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>25</under>
		<under>26</under>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="28" zLayer="4" x="798.338" y="435.478" angle="0" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="29" zLayer="5" x="798.338" y="410.156" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<over>34</over>
	</card>
	<card id="30" zLayer="6" x="798.338" y="385.489" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>34</over>
	</card>
	<card id="31" zLayer="7" x="798.338" y="360.489" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>34</over>
	</card>
	<card id="32" zLayer="2" x="224.334" y="440.145" angle="0" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<over>40</over>
		<over>44</over>
	</card>
	<card id="33" zLayer="2" x="296.334" y="461.145" angle="0" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>41</over>
		<over>45</over>
	</card>
	<card id="34" zLayer="8" x="798.338" y="335.489" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<under>31</under>
	</card>
	<card id="35" zLayer="4" x="870.671" y="410.478" angle="0" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>39</over>
	</card>
	<card id="36" zLayer="3" x="224.334" y="415.478" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>40</over>
		<over>44</over>
		<over>48</over>
	</card>
	<card id="37" zLayer="3" x="296.334" y="436.478" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<over>41</over>
		<over>45</over>
		<over>49</over>
	</card>
	<card id="38" zLayer="5" x="870.671" y="385.156" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<over>39</over>
	</card>
	<card id="39" zLayer="6" x="870.671" y="360.489" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>38</under>
	</card>
	<card id="40" zLayer="4" x="224.334" y="390.478" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>36</under>
		<over>44</over>
		<over>48</over>
	</card>
	<card id="41" zLayer="4" x="296.334" y="411.478" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>37</under>
		<over>45</over>
		<over>49</over>
		<over>53</over>
	</card>
	<card id="44" zLayer="5" x="224.334" y="365.156" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>36</under>
		<under>40</under>
		<over>48</over>
	</card>
	<card id="45" zLayer="5" x="296.334" y="386.156" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>37</under>
		<under>41</under>
		<over>49</over>
		<over>53</over>
		<over>57</over>
	</card>
	<card id="48" zLayer="6" x="224.334" y="340.489" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>40</under>
		<under>44</under>
	</card>
	<card id="49" zLayer="6" x="296.334" y="361.489" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>41</under>
		<under>45</under>
		<over>53</over>
		<over>57</over>
	</card>
	<card id="52" zLayer="0" x="513" y="208.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>55</over>
		<over>56</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="53" zLayer="7" x="296.334" y="336.489" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>45</under>
		<under>49</under>
		<over>57</over>
	</card>
	<card id="55" zLayer="8" x="432" y="230.333" angle="50.7214" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>52</under>
		<over>56</over>
		<over>61</over>
	</card>
	<card id="56" zLayer="9" x="459" y="216.333" angle="65.1249" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>52</under>
		<under>55</under>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="57" zLayer="8" x="296.334" y="311.489" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>49</under>
		<under>53</under>
	</card>
	<card id="59" zLayer="8" x="593" y="228.333" angle="-49.3125" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>52</under>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="60" zLayer="10" x="564" y="215.333" angle="-65.6563" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>27</under>
		<under>52</under>
		<under>56</under>
		<under>59</under>
		<over>61</over>
	</card>
	<card id="61" zLayer="11" x="513" y="237.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>55</under>
		<under>56</under>
		<under>59</under>
		<under>60</under>
	</card>
</level>
